/* ---------------------------------------------------
INICIO ASSESSMENTS 
---------------------------------------------------*/

.servicios-top {
    background-color: #fff;
    margin-bottom: 0;
    padding-bottom: 0;
}

.servicios-top .texto-top {
    text-align: center;
    margin-top: 4.5em;
}

.servicios-seccion .row-subtitulo {
    margin-bottom: 1em;
}

.servicios-seccion {
    margin-bottom: 1em;
}

.select-assessments {
    padding-top: 0;
    padding-bottom: 4em;
}

.img-block-text {
    padding: 0 2em;
}

.row-fila-iconos {
    margin-top: 4em;
    margin-bottom: 4em;
}


/* col-lg - Large devices Desktops (≥1200px) */

@media(min-width:1200px) {}


/* col-md - Medium devices Desktops (≥992px) */

@media only screen and (min-width: 993px) and (max-width: 1199px) {}


/* col-sm - Small devices Tablets (≥768px) */

@media only screen and (min-width: 768px) and (max-width: 992px) {}


/*  col-xs - Extra small devices Phones (<768px) */

@media only screen and (max-width: 767px) {
    .img-block-text {
        margin-bottom: 6em;
    }
    .row-fila-iconos {
        margin-top: 4em;
        margin-bottom: 0;
    }
    .icon-block-h3 {
        margin-bottom: 4em;
    }
    .icon-block-h3 h3 {
        width: 60%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .select-assessments {
        padding-bottom: 0em;
        margin-bottom: 0em;
    }
}


/*  especial para pantallas ultrapequeña - en caso de ser necesario */

@media only screen and (max-width: 479px) {
    .img-block-text {
        margin-bottom: 4.5em;
    }
}


/* ---------------------------------------------------
FIN ASSESSMENTS 
---------------------------------------------------*/